Jevelin contains outdated copies of some WooCommerce template files

Home Forums Jevelin Theme Jevelin contains outdated copies of some WooCommerce template files

Home Forums Jevelin Theme Jevelin contains outdated copies of some WooCommerce template files

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
  • Hi,

     

    I’m sure you’re aware of this, but this message now appears after updating WooCommerce to version 3.1.0. I’m using Jevelin 2.4.9.

     

    In case you haven’t seen them yet, the templates that need to be updated:

    jevelin/woocommerce/cart/cart-empty.php version 2.0.0 is out of date. The core version is 3.1.0, 
    jevelin/woocommerce/cart/cart.php version 3.0.3 is out of date. The core version is 3.1.0, 
    jevelin/woocommerce/single-product/product-image.php version 3.0.2 is out of date. The core version is 3.1.0, 
    jevelin/woocommerce/single-product/product-thumbnails.php version 3.0.2 is out of date. The core version is 3.1.0, 
    jevelin/woocommerce/single-product/rating.php version 2.3.2 is out of date. The core version is 3.1.0,

    From what I can tell, this hasn’t affected the functionality of my instance of WooCommerce, but it may be affecting others.

    Any projected timeline as to when Jevelin will be updated? Thanks!

    Hi Mike,

     

    I hope you are well today and thanks for posting here.

     

    I could confirm the issue on my test site therefore notified the theme developer about this so that it will be fixed.

     

    The issue will be fixed ASAP.

     

    Best regards,
    Shufflehound team

    -Same thing has happened now. It does not affect me since i am not using WooCommerce. (i might in the future)

    -Is it a false warning, should i dismiss the notice ?

    -I am running latest WordPress and Jevelin versions.

    Attachments:
    You must be logged in to view attached files.
Viewing 3 posts - 1 through 3 (of 3 total)